[[menu]]
route = "/"
is_external = false
label.en = "Home"
label.es = "Inicio"

[[menu]]
route = "/about"
is_external = false
label.en = "About"
label.es = "Acerca de"

[[menu]]
route = "/user"
is_external = false
label.en = "User"
label.es = "Usuario"

[[menu]]
route = "/daisyui"
is_external = false
label.en = "DaisyUI"
label.es = "DaisyUI"

[[menu]]
route = "/features-demo"
is_external = false
label.en = "Features Demo"
label.es = "Demo de Características"

[[menu]]
route = "/example.html"
is_external = true
label.en = "Examples"
label.es = "Ejemplos"
